Subject: FW: Arthur Anderson LLP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 07:34:47 -0700 (PDT)

Ron:
 
Please follow-up directly with Michelle and Mark.
 
Thanks in advance,
 
George
-----Original Message-----
From: Cash, Michelle 
Sent: Tuesday, August 28, 2001 12:02 AM
To: Wasaff, George
Cc: Greenberg, Mark
Subject: FW: Arthur Anderson LLP

Hello, George.  I hope all is well with you.
 
Below is a question from Mark Greenberg, an attorney here in EWS, about Arthur Andersen and whether we have some sort of Enron-wide agreement with them.  I would think that it would be in our best interests to have some sort of global agreement, particularly one with volume discounts in the event that all of Enron uses a certain level of service.
 
Is something like that in the works?  If not, do you believe that it would be useful?  If so, I would be happy to assist in drafting such an agreement.
 
I'm around all this week (except Wednesday when I'll be at a mediation) if you would like to discuss.
 
Thanks.
 
Michelle

-----Original Message----- 
From: Greenberg, Mark 
Sent: Thu 8/9/2001 2:34 PM 
To: Cash, Michelle 
Cc: 
Subject: Arthur Anderson LLP

Michelle - 

I left a message with Twanda for you to give me a call.  Lately I have been asked to review letter agreements between EWS and Arthur Anderson LLP for services to be provided by AA.  These services generally relate to having AA personnel work on EWS projects on Enron property (in our offices).  I have asked GSS if we have any global agreement that would cover this, but have been advised that the only AA agreement we have is an old one that has probably been rolled in to the Accenture LLP group - which is an offshoot AA and, as I understand it, not affiliated with AA any longer.

The concern with the letter agreements is that they favor AA in most all salient terms, contain non-solicit provisions and are sometimes not provided to Enron before the work has been initiated or, at times, completed.

It would seem to me that either a Corp. or EWS master agreement should be put in place to handle these. 

Let me know your thoughts and how you want to proceed. 

Thanks. 

Mark